Subject: [OKAIRP] OKAIR May 24 Tornado Relief Drive Results

From: Troy Milligan <[email-masked]>
Date: Thu, 7 Jul 2011 15:24:07 +0000

Now that the final deadline for OKAIR's May 24 Tornado Relief Drive has passed (the deadline was June 30, 2011).  I wanted to notify everyone of the results.

We raised $800 plus a $25 gift card!

Not bad at all, for our very first charitable, non-profit funding drive as a new 501(c)3 organization.  I have taken the checks out of the safe and will be depositing them this morning, and I will be having board member Kristi John auditing all of my paperwork tomorrow morning.  While at the bank this morning, I will have them issue two cashier's checks for $400 each.  Lynn Boyce, the only OKAIR member to be identified/nominated by other OKAIR members as being affected by the May 24th tornado, has asked that the donation be split between her and another charitable organization helping those affected by the tornado.  At my suggestion and her approval, Lynn will receive one $400 check and the Central Oklahoma Red Cross will be the recipient of the other $400 check.

I am so proud to be President of OKAIR and colleagues with all of you.  We are a great organization comprised of even greater members.  Thanks to all who donated; you will receive a letter from OKAIR that documents your contribution.  With the exception of Kristi, I am keeping the donors names confidentially for privacy and anonymity's sake, but if you are a donor and want to step forward and give Lynn special words of encouragement, please feel free to do so.  And a special thanks to Lynn for thinking of others, even in her time of need.

Stay tuned for conference announcements soon!

Troy

Troy Milligan
Director, Institutional Research

Redlands Community College
1300 S. Country Club Road
El Reno, OK  73036-5304
Web: www.redlandscc.edu<http://www.redlandscc.edu>

Phone: 405.422.1206
FAX: 405.422.1204

Board Member, 2010-2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org>

President, 2009-2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org<http://www.okairp.org>

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.